

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" >
<head><title>
	会员登陆
</title><link href="/member/img/u.css" rel="stylesheet" type="text/css" /></head>
<body>
   <form name='form1' method='POST' action='index_do.php' id="form1" onsubmit="return checkLogin()">
<div>
<script src="templets/js/j.js" language="javascript" type="text/javascript"></script>
<script type="text/javascript">
function changeAuthCode() {
	var num = 	new Date().getTime();
	var rand = Math.round(Math.random() * 10000);
	num = num + rand;
	$('#ver_code').css('visibility','visible');
	if ($("#vdimgck")[0]) {
		$("#vdimgck")[0].src = "../include/vdimgck.php?tag=" + num;
	}
	return false;	
}

</script>
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['form1'];
if (!theForm) {
    theForm = document.form1;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script>


<div>

	<input type="hidden" name="fmdo" value="login">
      <input type="hidden" name="dopost" value="login">
      <input type="hidden" name="gourl" value="">
</div>
    <div id="top"></div>
<div id="main" style="padding:0; background:white;">
	<div id="mainBan"><img src="img/login.jpg" />还没有<?php echo $cfg_webname; ?>帐号? <a href="Reg_new.php">免费注册</a></div>
	
	<div id="login">
		<dl>
		
		<dd><font color="#FF0000">*</font> 您的账号：</dd><dt><input class="textBox" type="text" id="email" name="userid" /> <span id="infoEmail"></span></dt>
		<dd><font color="#FF0000">*</font> 密 码：</dd><dt><input class="textBox" type="password" id="pwd" name="pwd" /> <span id="infoPwd"></span></dt>

                <dd><font color="#FF0000">*</font> 验证码：</dd><dt><input class="textBox" name="vdcode" id="vdcode" type="text" style="width:80px;"/>&nbsp;&nbsp; <img id="vdimgck" align="absmiddle" onclick="this.src=this.src+'?'" style="cursor: pointer;" alt="看不清？点击更换" src="../include/vdimgck.php"/>  看不清？ <a href="#" onclick="changeAuthCode();">点击更换</a></dt>
		<dd>&nbsp;</dd><dt class="norFont"><input class="checkBox" type="checkbox" name="cbxAutoLog" value="1" />下次自动登录 <a id="forget" href="GetPassword.aspx">忘记密码了？</a></dt>
		<dd>&nbsp;</dd><dt id="logBtnZone"><input src="img/btn.jpg" name="btnSubmit" type="image" id="btnSubmit" /></dt>
		</dl>
	</div>
	<script language="javascript">
	    function checkLogin(){
	        var email=document.getElementById("email").value;
	        var pwd=document.getElementById("pwd").value;
	        var validEmail=false;
	        var validPwd=false;
	        if(email.length==0){document.getElementById("infoEmail").innerHTML="<font color='red'>账号不能为空</font>";validEmail=false;}
	        else {document.getElementById("infoEmail").innerHTML="";validEmail=true;}
	        if(pwd.length==0){ document.getElementById("infoPwd").innerHTML="<font color='red'>密码不能为空</font>";validPwd=false;}
	        else {document.getElementById("infoPwd").innerHTML="";validPwd=true;}
	        if(validEmail&&validPwd){return true;}
	        return false;
	    }
	</script>
	<div class="clear"></div>
</div>
<div id="mainBtm"></div>
<div id="bottom">
<?php echo $cfg_webname; ?> 在线音乐门户，分享最新网络歌曲，带给你最好听的新歌<br />
记住我们的域名：<?php echo $cfg_basehost; ?>
</div>
    </form>
</body>
</html>
